# atktopbm

Updated: 26 September 1991
Table Of Contents

## NAME

atktopbm - convert Andrew Toolkit raster object to PBM

## SYNOPSIS

atktopbm [atkfile]

## DESCRIPTION

This program is part of Netpbm.

atktopbm reads an Andrew Toolkit raster object as input. and produces a PBM image as output.

## OPTIONS

There are no command line options defined specifically for atktopbm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

- pbmtoatk
- pbm

## AUTHOR

Copyright (C) 1991 by Bill Janssen.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR